@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,900;1,400;1,700&family=Titillium+Web:ital,wght@0,700;1,700&display=swap');


/* sticky header background, in case option is checked */


.logo3{width:160px; margin:20px;}
.logo3:hover{opacity:.8}

.logo4{width:240px; margin:20px;}
.logo4:hover{opacity:.8}
.sticky-top > #hero-plus-header {
  background-color: white;
}
.socpad { margin-top: 10px; }
/*Header Box*/
#hero-plus-header {  
}
.h3rel { color: #000; }
.ctr { text-align: center; }
.linkrel, .linkrel:visited, .linkrel:hover {text-decoration: none !important;     color: #000;}
.link, .link:visited {display: inline-block;
    padding: 10px;
    text-decoration: none !important;
    
color:#fff;
 font-family: 'Titillium Web', sans-serif;
    font-size: 2em;}

.link:hover {display: inline-block;
    padding: 10px;
    text-decoration: none !important;
    color: #ff7882;
 font-family: 'Titillium Web', sans-serif;
    font-size: 2em;}
/*Hero Box*/
#hero-plus-hero {
}
.tq {
     text-align: center;
    
    border-bottom: solid #FDC30E 1px;
    padding: 40px;
    margin: 20px auto;
margin-top:0%;
    font-family: 'Titillium Web', sans-serif;
    font-size: 135%;
    background: #000;
    color: #FDC30E;
    font-weight: bold;
    float: right;
    width: 100%;
max-width:100%;
    margin-left: 0%;
background-image:url('images/ctatwocolbg-web.png');
}
/*Body Box*/
#hero-plus-body {
font-family: 'Roboto', sans-serif;
}
/*Footer Box*/
#hero-plus-footer {
    background: #000;
background-image:url('images/ctatwocolbg-web.png');
background-size:cover;
    padding: 20px 0px 50px;
    text-align: center;
font-family: 'Roboto', sans-serif;
}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}
.logo2 {   
    margin: 15px; 
}
.logo {margin: 15px; width: 120px;}
.hero {max-width: 100%;    border: 1px solid;}
#txt {padding: 2% 10%;}
#gallery {padding: 5% 10%; background-color: #78A349; background-image:url('images/why_akerna-2.png'); background-position: left top;}
#gallery h2 {display:none;}
h1, h2 {text-align: center; font-family: 'Titillium Web', sans-serif;}
h2 {font-family: 'Titillium Web', sans-serif; margin: 20px 0px 40px;}
#hero-plus-footer .col-md-4 {float: left;}
.ctab, .ctab:visited  {
    color: #fff;
    padding: 14px 15px;
    font-size: 110%;
    text-decoration: none;
    background: #6ebe55;
border-radius:7px;
    margin: 30px;
    font-weight: bold;
    text-transform: CAPITALIZE;
    text-decoration: none !important;
    text-align: center;
font-family: 'Titillium Web', sans-serif;
}

.ctab:hover  {
 
    background: #ff7882;
   color:#fff;
}

.rad-but{
    text-align: center;
    padding: 5% 5% 4%;
}


.ctab2, .ctab2:visited, .ctab2:hover {
    color: #000;
    padding: 25px 15px;
    font-size: 110%;
    text-decoration: none;
    background: #fff;
    margin: 30px;
    font-weight: bold;
    text-transform: CAPITALIZE; text-decoration:none !important;
}

.soc, .soc:visited {
    margin: 15px;
    color: #6ebe55;
}

.soc:hover {

    color: #fff;
}

h3 { color: #fff;
    font-size: 2em;
    margin: 65px 20px 20px;
    text-align: center;
}
.card-text {
    display: none;
}
.card-body {
    text-align: center;
    padding: 10px 0px 0px;
}
.card-title {
    margin-bottom: .75rem;
    font-size: 16px;
font-family: 'Titillium Web', sans-serif;
  
}
.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}
@media only screen and (max-width: 768px) {
#mobile { margin: auto; text-align: center; }
.ctab:hover { width: 100%; margin: 0; }
h1 { font-size: 20px; }
h2 { font-size: 17px; }
#hero-plus-header {
    text-align: center;
}
.ctab {
    margin: 0px auto 20px;
}

.logo{width:70px;}
.ctab, .ctab:visited {
    color: #fff;
    padding: 10px 15px;
    font-size: 100%;
    text-decoration: none;
    background: #6ebe55;
    border-radius: 7px;
    margin: 0px;
    line-height: 110%;
width:100%;
max-width:100%;
}

.tq {
    text-align: center;
    font-family: "Titillium Web", sans-serif;
    font-size: 100%;
line-height:120%;
    color: rgb(253, 195, 14);
    font-weight: bold;
    float: right;
    width: 100%;
    max-width: 100%;
    border-bottom: 1px solid rgb(253, 195, 14);
    padding: 14px;
}


.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}
}